Lt. Commander
Join Date: Dec 2007
Posts: 120
# 1 Launcher Script Errors
12-12-2010, 11:27 PM
I'm getting an error in the launcher that _gat is undefined. I tried the tips recommended in the other thread (deleting cookies and temporary internet files, updating IE) and it's still happening. The errors keep happening even if I answer "no" to the question about continuing to run scripts. I remember these problems from back at launch, I'm kinda surprised they are still happening.
Lt. Commander
Join Date: Dec 2007
Posts: 120
# 2
12-13-2010, 02:00 PM
It could be that another application is blocking the launcher from loading properly. Security software like software firewalls, adware blockers, antivirus, anything related to desktop cyber security might be causing this. If you have any of those, you can try turning them off.
Lt. Commander
Join Date: Dec 2007
Posts: 120
# 3
01-22-2012, 08:44 AM
I'm having the same issue and nothing is blocking jquery from running. I can't even change my account type and I don't want to link my accounts just so I can play ><
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


All times are GMT -7. The time now is 06:31 PM.